Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::Link::LimitingFollowTooPermissive Exception Reference

`import "CosTrading.idl";`

List of all members.

## Public Attributes
FollowOption | limiting_follow_rule
FollowOption | max_link_follow_policy

## Member Data Documentation

FollowOption CosTrading::Link::LimitingFollowTooPermissive::limiting_follow_rule

FollowOption CosTrading::Link::LimitingFollowTooPermissive::max_link_follow_policy

The documentation for this exception was generated from the following file:

- CosTrading.idl